.classi-initial-block {
    background-position: 40% 4%;
    background-size: cover;
    min-height: 100vh;
    
    margin-bottom: 5vh;
    display: grid;
    justify-items: center;
    align-items: end;
}

.classi-initial-title {
    text-align: center;
    color: var(--white);
    text-transform: uppercase;
}

.classi-central-card {
    width: 320px;
    text-align: start;
}

.classi-central-card-box {
    border-radius: 20px;
    padding: 80px 40px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.classi-central-card-button-container {
    display: flex;
    margin-top: 80px;
}

.classi-central-card-text {
    line-height: 1.5;
}

.classi-central-card-title {
    margin-bottom: 20px;
    text-transform: uppercase;
    height: 20px;
}

.classi-central-container {
    display: flex;
    place-items: center;
    place-content: center;
    padding: 5vh 1vw;
    gap: 32px;
    flex-wrap: wrap;
    margin-top: 40px;
}

.classi-central-card-subtext {
    color: var(--white);
}

.classi-central-text {
    text-align: center;
    font-size: 22px;
    color: var(--white);
    margin: 20px 0;
    line-height: 1.5rem;
}

.classi-second-block {
    padding-top: 40px;
    width: 100%;
}

.classi-second-block-button-container {
    display: flex;
    justify-content: center;
    margin-bottom: 8vh;
}

.classi-second-block-table-header {
    text-transform: uppercase;
    display: grid;
    padding: 4px 40px;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: space-between;
    border-bottom: 1px solid var(--white);
}

.classi-second-title {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 4vh;
}

.classi-second-block-table {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 70vw;
    margin: 0 auto;
    margin-bottom: 8vh;
}

.classi-second-block-table-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: space-between;
    padding: 16px 40px;
    border-radius: 10px;
}

@media (max-width: 768px) {
    .classi-initial-block {
        padding-top: 60px;
        background-position: 80% 0%;
    }

    .classi-central-card {
        width: 90%;
    }

    .classi-central-card-box {
        padding: 20px 20px;
        gap: 10px;
    }

    .classi-central-card-button-container {
        margin-top: 0;
    }

    .classi-central-text {
        font-size: 22px;
        line-height: 1.5rem;
    }

    .classi-second-block {
        padding-top: 20px;
    }

    .classi-second-block-button-container {
        margin-bottom: 4vh;
    }

    .classi-second-block-table-header {
        padding: 4px 10px;
        font-size: 13px;
    }

    .classi-second-block-table {
        max-width: 90vw;
        margin-bottom: 4vh;
    }

    .classi-second-block-table-row {
        padding: 16px 10px;
        font-size: 13px;
    }

    .classi-second-title {
        margin-bottom: 4vh;
    }
}